	   ************************************************************
				      ***PROFITING FROM SANCTIONS***
	   ************************************************************
	

							//Main Tables//

sort cowcode year
								
**Table 2: Relationship with U.S. Sanctions Targets and U.S. FDI Inflows
*ALL COUNTRIES
reg usfdi2000_adj L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000, robust
reg usfdi2000_adj L_ab_sum L_hse_usnum L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000, robust
reg usfdi2000_adj L_sancmeanshare L_tradeshare L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000, robust
*DEVELOPED:
reg usfdi2000_adj L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==1, robust
reg usfdi2000_adj L_ab_sum L_hse_usnum L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==1, robust
reg usfdi2000_adj L_sancmeanshare L_tradeshare L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==1, robust
*DEVELOPING:
reg usfdi2000_adj L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
reg usfdi2000_adj L_ab_sum L_hse_usnum L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
reg usfdi2000_adj L_sancmeanshare L_tradeshare L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust

**Table 3: Relationship with U.S. Sanctions Targets & U.S. FDI Inflows in Developing Countries (w/ Country Fixed-Effects)
xtreg usfdi2000_adj L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, fe robust
xtreg usfdi2000_adj L_ab_sum L_hse_usnum L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, fe robust
xtreg usfdi2000_adj L_sancmeanshare L_tradeshare L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, fe robust

					
					
					
							//Web Appendix//
					
**Table A1: Sanction Busting & U.S. FDI Inflows in Developing Countries (Accounting for Outliers)
reg usfdi2000_adj L_ab_dum L_hse_usnum L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
reg usfdi2000_adj L_ab_ord L_hse_usnum L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
reg usfdi2000_adj L_ab_sum L_ab_4 L_hse_usnum L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
reg usfdi2000_adj L_ab_sum L_hse_usnum L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0&cowcode!=140&cowcode!=160&cowcode!=365&cowcode!=670&cowcode!=710, robust

**Table A2: Trade Dependence & U.S. FDI Inflows in Developing Countries (Accounting for Outliers)
reg usfdi2000_adj L_sancmeanshare L_sancmeanshare_out L_tradeshare L_tradeshare_out L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
reg usfdi2000_adj L_sancmeanshare L_tradeshare L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0&L_sancmeanshare<=2, robust

**Table A3: Economic, Political, and Geographic Ties to U.S. Sanction Targets & U.S. FDI in Developing Countries
reg usfdi2000_adj L_sancmeanshare L_tradeshare L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
reg usfdi2000_adj L_sanc_neigh L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
reg usfdi2000_adj L_sanc_defpact L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
reg usfdi2000_adj L_sanc_s L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
reg usfdi2000_adj L_sancmeanshare L_tradeshare L_sanc_neigh L_sanc_defpact L_sanc_s L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust

**Table A4: U.S. FDI Inflows in Developing Countries (w/ Lagged Dependent Variable)
reg usfdi2000_adj L_usfdi2000_adj L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
reg usfdi2000_adj L_usfdi2000_adj L_ab_sum L_hse_usnum L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
reg usfdi2000_adj L_usfdi2000_adj L_sancmeanshare L_tradeshare L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust

**Table A5: Relationship with U.S. Sanction Targets & U.S. FDI Inflows in Developing Countries (w/ Cap. Account Openness)
reg usfdi2000_adj L_kaopen L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
reg usfdi2000_adj L_kaopen L_ab_sum L_hse_usnum L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
reg usfdi2000_adj L_kaopen L_sancmeanshare L_tradeshare L_hse_sanction L_growth L_lnpercap L_lnpop L_polity2 L_durable L_civintensity L_spending L_s_us L_lnustrade L_us_distance L_usstock2000_adj allfdi2000 if highdev==0, robust
